body {
 background-color: #000000;
 color: #ffffff;
 font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
 font-size: 14px;
}

:link    { color: #9999ff; }
:visited { color: #bbbbbb; }
:active  { color: #ff0000; }

applet {
 margin: 2em;
}

div.ads {
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

div.body {
 margin-left: 2em;
 margin-right: 2em;
}

div.bodysec { 
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

div.faces { 
 float: left;
 margin: 40px;
}

div.footer {
 margin-top: 1em;
 text-align: center;
}

div.header {
 font-family: "Arial Black";
 font-size: 18px;
}

li {
 margin-left: 20px;
}

.paramslist {
 margin-left: 180px;
}